libopenmpt 0.5.0-pre.5+r11801 cross-platform C++ and C library to decode tracked music files

Macros
Pattern cell indices
libopenmpt C

Parameter index to use with openmpt_module_get_pattern_row_channel_command(), openmpt_module_format_pattern_row_channel_command() and openmpt_module_highlight_pattern_row_channel_command() More...

## Macros
#define | OPENMPT_MODULE_COMMAND_NOTE 0
#define | OPENMPT_MODULE_COMMAND_INSTRUMENT 1
#define | OPENMPT_MODULE_COMMAND_VOLUMEEFFECT 2
#define | OPENMPT_MODULE_COMMAND_EFFECT 3
#define | OPENMPT_MODULE_COMMAND_VOLUME 4
#define | OPENMPT_MODULE_COMMAND_PARAMETER 5

## Detailed Description

Parameter index to use with openmpt_module_get_pattern_row_channel_command(), openmpt_module_format_pattern_row_channel_command() and openmpt_module_highlight_pattern_row_channel_command()

## Macro Definition Documentation

## ◆ OPENMPT_MODULE_COMMAND_EFFECT

#define OPENMPT_MODULE_COMMAND_EFFECT 3

## ◆ OPENMPT_MODULE_COMMAND_INSTRUMENT

#define OPENMPT_MODULE_COMMAND_INSTRUMENT 1

## ◆ OPENMPT_MODULE_COMMAND_NOTE

#define OPENMPT_MODULE_COMMAND_NOTE 0

## ◆ OPENMPT_MODULE_COMMAND_PARAMETER

#define OPENMPT_MODULE_COMMAND_PARAMETER 5

## ◆ OPENMPT_MODULE_COMMAND_VOLUME

#define OPENMPT_MODULE_COMMAND_VOLUME 4

## ◆ OPENMPT_MODULE_COMMAND_VOLUMEEFFECT

#define OPENMPT_MODULE_COMMAND_VOLUMEEFFECT 2